Subject: [saag] ISMS Report for IETF-80

From: Russ Mundy <[email-masked]>
Date: Fri, 15 Apr 2011 10:59:16 -0400

I thought that I had sent this during the meeting but  don't see it on the list - sorry for the delay.  Russ

--------------------

ISMS did not meet during IETF-80. The current WG activity is completing the Interoperability Report for RFC 5343, RFC 5590, RFC 5591, and RFC 5953 as an essential action for the goal of advancing the specifications to the Draft Standard level.  There has been basically no discussion on the mail list about the proposal for a Kerberos security model that was presented at IETF-79 so there does not appear to be sufficient interest to take on that work in the WG.